<?php
require('clases/persona.class.php');

$per_id=$_GET['id_per'];
$objPersona=new Persona;
if($objPersona->eliminar($per_id)== true){
	echo "Registro eliminado correctamente";
}else{
	echo "Ocurrio un error";
}
?>